package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import org.eclipse.cosmos.me.sdd.schema.StringCaseType;

public class StringCaseCompare
{

	public static StringCaseType merge(StringCaseType case1, StringCaseType case2)
	{
		if (case1.compareTo(case2)!=0)
			return StringCaseType.MIXED;
		else return case1;
	}

}
